# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A comprehensive (SI) units package"
author = "puripuri2100 <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-siunitx"
opam-package = "satysfi-siunitx"

[versions."0.1"]
tarball_url = "https://github.com/puripuri2100/SATySFi-siunitx/archive/0.1.tar.gz"
sha512 = "ae03786a54e188044abb49342911ba22f6389aa2e35aa779508a5da77b6dde083edda7fd17b1f49d3d80134f1db61d7255a9adda24d0f2711f8c57242af23d02"
source = "satyrographos"

[versions."0.1.1"]
tarball_url = "https://github.com/puripuri2100/SATySFi-siunitx/archive/0.1.1.tar.gz"
sha512 = "90bbc9a24d2d4612e95e3cf7e8a1b90361b6398d5cb2e21b01719b66933722d5c91dd7a5935930b50b2035833eee08bc70b5d2c527a2707b853338cef2b2daa0"
source = "satyrographos"
